@charset "utf-8";
html {
    background-color: #f0f3f5;
}
.entry { 
	background: #ffefc0; padding: 10px;
}
.lSide canvas {
    border-radius: 10%;
}
.clear {
    clear: both;
    display: block;
    height: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.hidden {
    display: none;
}
.text-center {
    text-align: center;
}
.inner {
    margin: 0 auto;
    max-width: 970px;
    min-width: 320px;
    width: 100%;
}
.ads_right {
    background-color: #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px
}

.columns-top {
	margin-bottom: 15px;
}

#content p img {
	max-width: 100%;
}

.table-of-subjects {
    padding: 5px;
    background-color: #fff;
    border-radius: 10px;
}
.table-of-subjects h2 {
    margin-bottom: 30px;
    font-size: 1.4em;
    text-align: center;
}
.subject-tile {
    width: 100px;
    padding: 10px;
    display: inline-block;
    margin-bottom: 15px;
    vertical-align: top;
}
.subject-tile-img-wrapper {
    height: 55px;
}
.subject-tile span, .subject-tile img {
    display: block;
    text-align: center;
    text-transform: lowercase;
}
.subject-tile span {
    color: #a0a0a0;
}
.subject-tile img {
    margin: 0 auto;
    margin-bottom: 5px;
}
.subject-tile:hover {
	cursor: pointer;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}


.loading{
	display:block;
	margin:0 auto;
}

#loader{
    text-align: -webkit-center;
    text-align: center;
}
#myDiv{
    text-align: -webkit-center;
}
.otv{
	background: #dddddd;
    border-radius: 16px;
    display: block;
    font-size: 1rem;
    line-height: 1.188rem;
    padding: 8px 12px;
    color: #575757;
    resize: none;
    height: 8rem;
    overflow-y: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
}
button.wn_btn {
    background: #78aba0;
    border-radius: 7px;
    color: #fff!important;
    font-size: 23px;
    font-weight: 600;
    padding: 10px 12px;
    border: 0;
    width: 100%;
    text-align: center;
	cursor: pointer;
}

#container {
    color: #111;
    font: 14px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 auto;
    width: 100%;
}
#container img {
    vertical-align: bottom;
}
#header {
    background-color: #484850;
    height: 78px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 101;
}
#header .lSide {
    float: left;
    padding-top: 20px;
    width: 132px;
}
#header .lSide a.logo {
    background: url(../img/logo-header.png) no-repeat;
    display: inline-block;
    height: 41px;
    width: 117px;
}
#header .rSide {
    padding-top: 14px;
    width: 100%;
}
#header .content {
    margin-left: 132px;
    text-align: center;
}
.top-header .buttons {
    float: right;
    padding-left: 20px;
    padding-top: 2px;
    position: static;
}
.top-header .buttons a {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    margin-left: 6px;
    padding: 2px 12px;
    text-decoration: none;
}
.top-header .buttons a.black {
    background-color: #78aba0;
}
.top-header .buttons a.green {
    background-color: #78aba0;
}
#header .search {
    background-color: #fff;
    border-radius: 14px;
    display: inline-block;
    height: 48px;
    margin: 0 12px 0px;
    max-width: 45%;
    padding: 0 12px;
    vertical-align: top;
}
#header .search .lft {
    float: left;
    width: 100%;
}
#header .search .rht {
    float: left;
    margin-left: -40px;
    width: 40px;
}
#header .search .cnt {
    margin: 0 52px 0 6px;
}
#header .search input.txt {
    background-color: transparent;
    border: none;
    box-sizing: border-box;
    color: #a8a8a8 !important;
    float: left;
    font: 19px 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 46px;
    margin: 0;
    min-width: 310px;
    padding: 0;
    width: 100%;
}
#header .search input.btn {
    background: transparent url(../img/bt-search.png) center center no-repeat;
    border: none;
    cursor: pointer;
    display: block;
    float: right;
    height: 40px;
    margin: 4px 0 0;
    width: 40px;
}
#header.main {
    background-repeat: repeat-x;
    height: auto;
    padding-top: 12px;
    text-align: center;
}
#header.main a.logo {
    background: url('../img/logo-header-main.png') center center no-repeat;
    display: block;
    height: 227px;
    margin: 0 auto 12px;
    width: 506px;
}
#header.main .buttons {
    right: 12px;
    top: 18px;
}
#header.main .relative {
    position: relative;
}
#header.main .relative .arrow {
    background: url(../img/bg-arrow.png) no-repeat;
    height: 113px;
    position: absolute;
    right: 95px;
    top: -112px;
    width: 237px;
}
#wrapper {
    padding-top: 75px;
}
#lSide {
    float: left;
    width: 100%;
}
#rSide {
	float: left;
    width: 400px;
    margin-left: -400px;
}
#rSide .block {
	background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    width: 210px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}
#rSide .blockads {
    border-radius: 14px;
    margin-bottom: 10px;
    padding: 12px;
    text-align: center;
}
#rSide .block img {
    margin-bottom: 11px;
    max-width: 100%;
}
#rSide .block .caption {
    background-color: #78aba0;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 12px;
    padding: 4px 12px;
}
#rSide .block .caption:last-child {
    margin-bottom: 0;
}
#rSide .block a.question {
    background: #78aba0 url(../img/bt-rSide-question.png) right center no-repeat;
    border-radius: 7px;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
}
#lSide .block a.question {
    background: #78aba0;
    border-radius: 5px;
    color: #fff !important;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 600;
    max-width: 205px;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
}
#lSide .block a.question:hover {
    background-color: #1a84bf;
}
#rSide .block a.more {
    background: #ddd url(../img/bt-rSide-more.png) right center no-repeat;
    border-radius: 5px;
    color: #777;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
}
#rSide .questions .element {
    padding: 0 4px 12px;
}
#rSide .questions .element p.title {
    color: #a6a6a6;
    font-size: 13px;
    font-weight: 700;
}
#rSide .questions .element p.title span {
    font-weight: normal;
}
#rSide .questions .element a {
    color: #111;
    font-weight: 700;
}
#rSide .categories {
    margin-bottom: 4px;
}
#rSide .categories li {
    padding: 0 4px;
}
#rSide .categories li img {
    padding-left: 12px;
    vertical-align: top;
}
#rSide .categories li a {
    color: #111;
    text-decoration: none;
}
#content {
    margin-right: 410px;
}
#content .block {
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 16px;
}
#content .block .mainimg {
    text-align: center;
}
#content .block .caption {
    color: #575757;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 12px;
}
#content .block ol li {
    margin-left: 20px;
    padding-bottom: 12px;
}
#content .block ol li a {
    color: #111;
}
#content .block form input.txt {
    background-color: #ddd;
    border: none;
    border-radius: 16px;
    box-sizing: border-box;
    color: #575757;
    font: 17px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    padding: 8px 14px;
    resize: none;
    width: 100%;
}
#content .block form textarea.txt {
    background-color: #ddd;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #575757;
    font: 17px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    padding: 8px 14px;
    resize: none;
    width: 100%;
}
#content .block form span.user {
    color: #323232;
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0 0 14px;
}
#content .block form input.btn {
    background-color: #78aba0;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin: 6px 0 0;
    padding: 7px 12px 5px;
    text-align: center;
    text-decoration: none;
}
#content .block form input.btn.answer {
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 16px;
    width: 156px;
}
#content .block.question .lSide {
    float: left;
    width: 78px;
}
#content .block.question .lSide img {
    border-radius: 7px;
}
#content .block.question .rSide {
    float: left;
    margin-left: -90px;
    width: 100%;
}
#content .block.question .rSideSearch {
    float: left;
    margin-left: -10px;
    width: 100%;
}
#content .block.question .content {
    margin-left: 78px;
}
#content .block.question .contentSearch {
    margin-left: 0px;
}
#content .block.question .content p {
    padding-bottom: 12px;
}
#content .block.question .content a {
    color: #111;
}
#content .block.question .content h1 {
    font-size: 1.4rem;
    font-weight: 400;
    padding-bottom: 12px;
}
#content .block h1 {
    font-size: 1.2rem;
    font-weight: 400;
}
#content .block.question .content p.title {
    font-weight: 700;
}
#content .block.question .content p.title_text {
    font-weight: 500;
}
#content .block.question .content p.title span {
    font-weight: normal;
}
#content .block.question .content p.footer {
    color: #9a9a9a;
    font-size: 12px;
    padding-bottom: 0;
    padding-bottom: 12px;
}
#content .block.question.profile .content p.title {
    font-size: 18px;
    font-weight: normal;
}
#content .block.question.profile form {
    padding-bottom: 4px;
    width: 236px;
}
#content .block.question.profile form input.txt {
    border-radius: 7px;
    color: #4f4f4f;
    font-size: 14px;
    padding: 5px 10px;
}
#content .block.question.profile form input.btn {
    float: none;
    font-size: 14px;
    margin-top: 0;
    width: 100%;
}
#content .block.question.profile form .file_upload {
    border-radius: 7px;
    padding-left: 10px;
}
#content .block.question.profile form .file_upload > div {
    font-size: 14px;
    padding-top: 3px;
}
#content .block.question.profile form .file_upload > button {
    background: #545454;
    border-radius: 7px;
    font-size: 14px;
    padding: 5px 10px;
    width: auto;
}
#content .block .block {
    border-radius: 0;
    margin-bottom: 16px;
    padding: 0 0 0px;
}
#content .block .buttons .label {
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 4px 26px 3px;
}
#content .block .buttons .label.yeap {
    background-color: #c88679;
}
#content .block .buttons .label.nope {
    background-color: #d6b774;
}
#content .block .buttons a.answer {
    background: #78aba0;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 4px 36px 3px 26px;
    text-align: center;
    text-decoration: none;
}
#content .block a.more {
    background: #ddd url(../img/bt-rSide-more.png) right center no-repeat;
    border-radius: 5px;
    color: #777;
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin: 30px auto 16px;
    max-width: 262px;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
}
#content .block ul li {
    padding-bottom: 12px;
}
#content .block ul li a {
    color: #111;
}
#content .columns {
    margin-bottom: 15px;
}
#content .columns .column {
    text-align: center;
}
#content .columns .column2 {
    text-align: center;
}
#content .columns .column3 {
    display: none;
}
#content .columns .column img {
    max-width: 100%;
}
#content .columns-hide .column {
    text-align: center;
    width: 50%;
}
#content .columns-hide .column2 {
    text-align: center;
    width: 50%;
}
#content .columns-hide .column3 {
    display: none;
}
#content .columns-hide .column img {
    max-width: 100%;
}
img.toLeft {
    border: 1px solid #6a6a6a;
    display: block;
    max-width: 100%;
    min-width: 100%;
	margin-bottom: 10px;
}
#footer {
    padding: 10px 0 30px;
}
#footer .menuBottom ul {
    text-align: center;
}
#footer .menuBottom ul li {
    display: inline-block;
    padding: 0 8px;
	color: #7f808f;
}
#footer .menuBottom ul li a {
    color: #4e4b4b;
}
.file_upload {
    background-color: #ddd;
    border-radius: 5px;
    margin-bottom: 6px;
    overflow: hidden;
    padding: 4px 4px 4px 14px;
    position: relative;
}
.file_upload > div {
    color: #575757;
    font-size: 17px;
    padding-top: 4px;
}
.file_upload > button {
    background: #999;
    border: none;
    border-radius: 5px;
    color: #fff;
    float: right;
    font-size: 17px;
    overflow: hidden;
    padding: 6px 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 152px;
}
.file_upload input[type=file] {
    cursor: pointer;
    height: 100%;
    left: 0;
    letter-spacing: 10em;
    ms-transform: scale(20);
    opacity: 0;
    position: absolute;
    top: 0;
    transform: scale(20);
    width: 100%;
}
.popup {
    width: 256px;
}
.popup .caption {
    color: #4f4f4f;
    font-size: 18px;
    padding: 0 0 22px 4px;
}
.popup form select.sel {
    background-color: #ddd;
    border: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: #4f4f4f;
    font: 14px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    padding: 8px 11px;
    resize: none;
    width: 100%;
}
.popup form input.txt {
    background-color: #ddd;
    border: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: #4f4f4f;
    font: 14px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    padding: 8px 14px;
    resize: none;
    width: 100%;
}
.popup form textarea.txt {
    background-color: #ddd;
    border: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: #4f4f4f;
    font: 14px 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    padding: 8px 14px;
    resize: none;
    width: 100%;
}
.popup form span.user {
    color: #323232;
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0 0 14px;
}
.popup form input.btn {
    background-color: #78aba0;
    border: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 12px;
    padding: 7px 12px 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.popup form a.btn {
    background-color: #78aba0;
    border: none;
    border-radius: 7px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 12px;
    padding: 7px 12px 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.popup form a.btn:hover {
    background-color: #1a84bf;
}
.popup form input.btn.answer {
    background-image: url(../img/bt-content-answer.png);
    background-position: right center;
    background-repeat: no-repeat;
    margin: 6px 0 0;
    padding-right: 16px;
    width: 190px;
}
.popup form .captcha {
    margin-bottom: 6px;
    text-align: center;
}
.popup p {
    color: #474747;
    font-size: 14px;
}
.popup p a {
    color: #474747;
}
.sidebarads {
    padding-bottom: 10px;
    text-align: center;
}
.ads_block {
    border-radius: 14px;
    margin-bottom: 20px;
    text-align: center;
}
.columns-mob {
    display: table;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 20px;
}
#popup-question {
    width: 556px;
}
.top-header a.question {
    background: #3d3d3d;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    height: 35px;
    margin-left: 10px;
    padding: 6px 10px 0 10px;
    text-decoration: none;
    vertical-align: top;
}
.top-header {
    background-color: #019680;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: .75rem;
    webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    width: 100%;
}
.top-header-fixed {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 101;
}
.top-header-container {
    align-items: center;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    height: 100%;
    margin: auto;
    max-width: 970px;
    ms-flex-align: center;
    padding: 12px;
    webkit-align-items: center;
    webkit-box-align: center;
}
.top-header-left {
    align-items: center;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    flex-shrink: 0;
    margin-right: 10px;
    ms-flex-align: center;
    ms-flex-negative: 0;
    webkit-align-items: center;
    webkit-box-align: center;
    webkit-flex-shrink: 0;
}
.top-home-button {
    display: inline-block;
    line-height: 1.5rem;
    margin: 0;
    min-height: 1.5rem;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
}
.top-home-button-logo-small {
    border: none;
    display: block;
    height: 36px;
    width: 36px;
}
.top-header-middle {
    align-items: center;
    display: flex;
	flex-grow: 1;
    webkit-box-align: center;
    webkit-box-flex: 1;
}
.top-header-right {
    align-items: center;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    flex-shrink: 0;
    ms-flex-align: center;
    ms-flex-negative: 0;
    webkit-align-items: center;
    webkit-box-align: center;
    webkit-flex-shrink: 0;
}
.top-search {
    display: inline-block;
    line-height: 1.5rem;
    margin: 0;
    min-height: 1.5rem;
    overflow: hidden;
    overflow: visible;
    position: relative;
    text-overflow: ellipsis;
    width: 100%;
}
.top-input-with-icon {
    padding-left: 40px;
}
.top-input-full-width {
    width: 100%;
}
.top-input {
    appearance: none;
    background: #fff;
    border: 2px solid #ffffff;
    border-radius: 5px;
    color: #020a1b;
    display: inline-block;
    font-size: .875rem;
    height: 2.25rem;
    line-height: 1.5rem;
    margin: 0;
    min-height: 1.5rem;
    moz-appearance: none;
    overflow: hidden;
    padding: 0 12px;
    position: relative;
    text-overflow: ellipsis;
    transition: border 300ms;
    webkit-appearance: none;
    webkit-transition: border 300ms;
}
.exitblock {    
    display:none;    
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100000;
}    
.exitblock .fon {
    background: #182d38;
    opacity:.8;
    position:fixed;
    width:100%;
    height:100%;
}
.exitblock .modaltext {
    box-sizing: border-box;
    position: relative;
    top: 80px;
    margin: 0 auto;
    width: 600px;
}      
.closeblock {
    cursor: pointer;
    position: absolute;
    top: -8px;
    right: -8px;   
}
.closeblock:hover {
    color: #000;    
}
@media screen and (min-width: 1024px) {
    .top-header .buttons a.black:hover {
        background-color: #463f34;
    }
    .top-header .buttons a.green:hover {
        background-color: #1a84bf;
    }
    .top-header a.question:hover {
        background-color: #1a84bf;
    }
    #rSide .block a.question:hover {
        background-color: #1a84bf;
    }
    #rSide .block a.more:hover {
        background-color: #ececec;
    }
    #rSide .questions .element a:hover {
        text-decoration: none;
    }
    #rSide .categories li a:hover {
        text-decoration: underline;
    }
    #content .block ul li a:hover {
        text-decoration: none;
    }
    #content .block form input.btn:hover {
        background-color: #1a84bf;
    }
    #content .block.question .content p a:hover {
        text-decoration: none;
    }
    #content .block.question.profile form .file_upload:hover > button {
        background: #999;
    }
    #content .block .buttons a.answer:hover {
        background-color: #1a84bf;
    }
    #content .block a.more:hover {
        background-color: #ececec;
    }
    #footer .menuBottom ul li a:hover {
        text-decoration: underline;
    }
    .file_upload:hover > button {
        background: #aaa;
    }
    .popup p a:hover {
        text-decoration: none;
    }
    .popup form input.btn:hover {
        background-color: #1a84bf;
    }
}

@media screen and (max-width: 1324px) {
    #header.main .buttons {
        padding-top: 0;
        position: absolute;
    }
    #header .rSide {
        float: left;
        margin-left: -132px;
    }
}
@media screen and (max-width: 1080px) {
    #header .lSide {
        padding-left: 12px;
    }
    #header .rSide {
        margin-left: -144px;
    }
    #header .search input.txt {
        min-width: 0;
    }
    #header.main .relative .arrow {
        right: 65px;
    }
    #header.main .search input.txt {
        min-width: 310px;
    }
    #content .columns .column {
        width: 50%;
    }
    #content .columns .column2 {
        width: 50%;
    }
}
@media screen and (max-width: 1000px) {
	.columns-top {
		display: none;
	}
    #lSide {
        float: none;
        width: auto;
    }
    #content {
        margin: 0 0px;
    }
    #footer .menuBottom ul li {
        display: block;
        padding: 0 0 8px;
    }
    #content .columns {
        padding-bottom: 0;
		text-align: center;
		text-align: -webkit-center;
    }
    #content .columns .column {
        float: none;
        margin-bottom: 20px;
        width: auto;
    }
    #content .columns .column2 {
        display: none;
    }
    #content .columns-hide .column3 {
        display: block;
        float: none;
        margin-bottom: 20px;
        text-align: center;
    }
    #content .block {
        border-radius: 0px;
    }
    #rSide {
		display: none;
    }
}
@media screen and (max-width: 660px) {
    #header .search {
        float: right;
        max-width: 58%;
    }
    #header a.question {
        display: none;
    }
    #header.main a.logo {
        background-size: contain;
        width: auto;
    }
    #popup-question {
        width: auto;
    }
    #lSide .block a.question {
        margin: auto;
        max-width: 100%;
    }
    .top-header .buttons {
        display: none;
    }
    .hideside {
        display: none;
    }
}
@media screen and (max-width: 564px) {
    .file_upload {
        padding: 4px;
    }
    .file_upload > div {
        display: block;
        padding: 8px 0 0;
        text-align: center;
    }
    .file_upload > button {
        width: 100%;
    }
    .hideside {
        display: none;
    }
}
@media screen and (max-width: 424px) {
    #header.main a.logo {
        height: 127px;
    }
    #content .block form span.user {
        display: block;
        float: none;
        padding: 14px 14px 0;
        text-align: center;
    }
    #content .block form input.btn {
        display: block;
        float: none;
        width: 100%;
    }
    #content .block form input.btn.answer {
        width: 100%;
    }
    #content .block.question .lSide {
        float: none;
        padding-bottom: 16px;
        width: auto;
    }
    #content .block.question .rSide {
        float: left;
        margin-left: 0;
        width: 100%;
    }
    #content .block.question .rSide strong {
        display: none;
    }
    #content .block.question .content {
        margin-left: 0;
    }
    #content .block.question.profile form {
        width: auto;
    }
    #content .block.question.profile form .file_upload > div {
        text-align: left;
    }
    #content .block .buttons .label {
        float: none;
        margin-bottom: 6px;
        text-align: center;
        width: auto;
    }
    #content .block .buttons a.answer {
        float: none;
        padding: 4px 26px 3px;
        width: auto;
    }
    #lMobSide {
        display: none;
    }
    .popup form span.user {
        display: block;
        float: none;
        padding: 14px 14px 0;
        text-align: center;
    }
    .popup form input.btn.answer {
        margin-bottom: 12px;
        width: 100%;
    }
    .recapcha {
        text-align: -moz-center;
        text-align: -webkit-center;
    }
    .hideside {
        display: none;
    }
}
@media screen and (max-width: 320px) {
    #content .block.question .rSide strong {
        display: none;
    }
    #content .block.question .content p.footer {
        font-size: 11px;
    }
}